打印

lnmp1.5安装时出现mysql安装失败的情况

lnmp1.5安装时出现mysql安装失败的情况

环境: php 7.2.6 nginx 1.14.1

mysql 8.0.11
centos 6.5
附件: 您所在的用户组无法下载或查看附件

TOP

mysql 8 至少需要gcc 4.8,centos 6是4.4不支持
可以安装 devtoolset-6 并启用或最简单的方法,安装或升级到centos 7

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

好的,谢谢回复,我稍后再去验证一下

TOP